## ICalCompIter ICalCompIter |

## Types and Values

#define | I_CAL_COMP_ITER_TYPE
| ICalCompIter
struct | ICalCompIterClass

## Description

## Functions

## Types and Values

### I_CAL_COMP_ITER_TYPE

    #define             I_CAL_COMP_ITER_TYPE

### ICalCompIter

    typedef struct {
    } ICalCompIter;

This is the ICalCompIter instance.

### struct ICalCompIterClass

    struct ICalCompIterClass {
    };

This is the ICalCompIter class.